## GtkPlotGdk

GtkPlotGdk

## Synopsis

    #include <gtkextra.h>

    GtkObject *         gtk_plot_gdk_new                    (GtkWidget *widget);
    void                gtk_plot_gdk_construct              (GtkPlotGdk *pc,
                                                             GtkWidget *widget);
    void                gtk_plot_gdk_set_drawable           (GtkPlotGdk *pc,
                                                             GdkDrawable *drawable);

## Description

## Details

### gtk_plot_gdk_new ()

    GtkObject *         gtk_plot_gdk_new                    (GtkWidget *widget);

`widget` : |
Returns : |

### gtk_plot_gdk_construct ()

    void                gtk_plot_gdk_construct              (GtkPlotGdk *pc,
                                                             GtkWidget *widget);

`pc` : |
`widget` : |

### gtk_plot_gdk_set_drawable ()

    void                gtk_plot_gdk_set_drawable           (GtkPlotGdk *pc,
                                                             GdkDrawable *drawable);

`pc` : |
`drawable` : |